/*
 * local_control.h
 *
 *  Created on: Nov 4, 2025
 *      Author: sowgro
 */

#ifndef INC_PROJECT_LOCAL_CONTROL_H_
#define INC_PROJECT_LOCAL_CONTROL_H_

void local_control_start();

void local_control_loop();

void local_control_stop();

#endif /* INC_PROJECT_LOCAL_CONTROL_H_ */
